/* ------------------------------------ *
 CSS
 zaterdag 28 juli 2012 13:21:26
 HAPedit 3.1.11.111
 * ------------------------------------ */

/* General */
html, body {
  margin:                     0.62em 0 0.62em 0;
  background-color:           #404040;
  font-size:                  11pt;
  font-family:                Verdana, Arial, Sans-Serif;
  color:                      #000000;
  text-align:                 center;
}
h1, h2, h3, h4, h5, h6 {
  margin-left:                20px;
  margin-right:               20px;
  color:                      #1C1189;
  clear:                      left;
}
h1 {
  font-size:                  1.5em;
  margin-top:                 20px;
}
h2 {
  font-size:   1.25em;
}
h3 {
  font-size:   1em;
}
p {
  margin-left:                20px;
  margin-right:               20px;
  font-size:                  1em;
  line-height:                130%;
}
a:link {
  color:                      #1C1189;
}
a:visited {
  color:                      #1C1189;
}
a:hover {
  text-decoration:            none;
}
a:active {
  color:                      #1C1189;
}
a img {
  border:                     none;
}
h1 a:link, h2 a:link {
  text-decoration:            none;
}
h1 a:hover, h2 a:hover {
  text-decoration:            underline;
}
caption {
  color:                      #1C1189;
  font-size:                  1.25em;
}
hr{
  border:                     none;
  border-bottom:              1px dotted #1C1189;
}
table{
  border:                     0px #1C1189 solid;
  margin-left:                20px;
  margin-right:               20px;
}
td {
  padding:                    0.3em;
}
thead td {
  background-color:           #2B1ACE;
  color:                      #E8E6FC;
  font-weight:                bold;
}
tbody td
{
  background-color:           #F5F3F3;
  border-bottom:              1px #DCD6D6 solid;
}
tbody tr:hover td {
  background-color:           #FCFAFA;
}
dl
{
  font-size:                  0.8em;
  margin-left:                20px;
  margin-right:               20px;
}
dt
{
  float:                      left;
  margin-right:               10px;
}
dd
{

}
blockquote {
  margin-left:                20px;
  margin-right:               30px;
  padding:                    2px 20px 2px 50px;
  border-left:                2px solid #404040;
  color:                      #404040;
  background:                 #E6E2E2 url(images/quote.png) no-repeat 5px 5px;
}
blockquote p
{
  margin: 0;
}
pre {
  margin-left:                10px;
  margin-right:               10px;
  border-left:                2px solid #404040;
  color:                      #404040;
  background:                 #E6E2E2 url(images/quote-php.png) no-repeat 3em 2em;
  max-height:                 10em;
  overflow:                   auto;
}
[accesskey]:hover:after {
  content:                 " [Access key: " attr(accesskey) "]";
  color:                   #1C1189;
  white-space:             pre;
}
li
{
  margin-left:                0px;
  padding:                    0.2em 0 0.2em 0;
  list-style-image:           url('images/li_small.png');
}
form {
  padding-left: 20px;
  padding-right: 20px;
}
form input
{
  background-color:           #FCFAFA;
  border:                     solid #2129C3 1px;
}
form input:focus
{
  background-color:           #E8E6FC;
  border:                     solid #2129C3 1px;
}
form input[type=submit]
{
  background-color:           #EEECEC;
  border:                     solid #2129C3 1px;
}
form input[type=submit]:hover
{
  background-color:           #2129C3;
  color:                      #E8E6FC;
}

/* Wrappers */
#wrapper {
  margin:                     0 auto;
  background-color:           #404040;
  text-align:                 left;
  width:                      875px;
}
#wrapper2 {
  width:                      100%;
  background-color:           #E6E2E2;
}

/* Skip */

#skip {
  border-top-left-radius:     0.62em;
  border-top-right-radius:    0.62em;
  background-color:           #E6E2E2;
  width:                      100%;
  font-size:                  0.8em;
  text-align:                 right;
}
#skip a
{
  margin-right:               0.62em;
  color:                      #1C1189;
}

/* Header */

#header {
  background-color:           #000000;
  width:                      100%;
  margin-bottom:              0.07em;
  height:                     60px;
  box-shadow:                 inset -10px -5px 20px 0px #2129C3;
  -webkit-box-shadow:         inset -10px -5px 20px 0px #2129C3;
}

/* Searchbar */

#searchbar
{
  width:                      260px;
  padding:                    5px 0 5px 25px;
  float:                      right;
  background-color:           #E6E2E2;
  color:                      #ff0000;
  border-bottom-left-radius:  20px;
  box-shadow:                 0px 4px 3px 0px #2129C3;
  -webkit-box-shadow:         0px 4px 3px 0px #2129C3;
}
#searchbar form
{
  margin: 0;
  padding: 0;
}

/* Content */

#content {
  width:                      615px;
  float:                      left;
  background-color:           #EEECEC;
}

/* Sidebar */

#sidebar {
  width:                      260px;
  float:                      left;
  background-color:           #E6E2E2;
  font-size:                  80%;
}
#sidebar .sidebox
{
  border:                     0.0625px solid #2129C3;
  background-color:           #E7E5F9;
  color:                      #404040;
  margin:                     20px 5px 0 5px;
}
#sidebar .sidebox h2 {
  background-color:           #2129C3;
  color:                      #E7E5F9;
  margin:                     0px;
  padding:                    0.2em 0.2em 0.2em 0.25em;
}
#sidebar .sidebox p {
  margin:                     0;
  padding:                    0.5em 0.25em 0.5em 0.25em;
}
#sidebar .sidebox table {
  color:                      #000000;
  font-size:                  0.8em;
}
#sidebar .sidebox ul
{
  padding:                    0;
  margin:                     5px 5px 0 20px;
  list-style-position:        outside;
}
#sidebar .sidebox li
{
  list-style-image:           url('images/li_smallx.png');
}

/* Footer */

#footer {
  border-bottom-left-radius:  0.62em;
  border-bottom-right-radius: 0.62em;
  clear:                      both;
  background-color:           #DCD6D6;
  font-size:                  0.7em;
}
#footer p {
  padding:                    0.31em 0.62em;
  margin:                     0;
}